/* No comment provided by engineer. */
"Disable" = "Désactiver";

/* No comment provided by engineer. */
"Do you really want to disable the Spotlight index?" = "Souhaitez-vous vraiment désactiver l’index Spotlight ?";

/* No comment provided by engineer. */
"Do you really want to enable the Spotlight index?" = "Souhaitez-vous vraiment activer l’index Spotlight ?";

/* No comment provided by engineer. */
"Enable" = "Activer";

/* No comment provided by engineer. */
"If you want to re-enable it later, Spotlight will reindex all your disk." = "Si vous le réactivez plus tard, Spotlight réindexera tout votre disque.";

/* No comment provided by engineer. */
"Spotlight will reindex all your disk." = "Spotlight réindexera tout votre disque.";